@charset "utf-8";

.contenitore .barrablu {
	background-color: #001636;
	height: 15px;
	margin-bottom: 100px;
	clear: both;
}
form {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



.cella1 {
	float: left;
	width: 200px;
	text-align: right;
	margin-right: 10px;
	margin-bottom: 10px;
	color: #001636;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
}
.cella2 {
	float: left;
	width: 500px;
	text-align: left;
	margin-bottom: 10px;
	padding-left: 3px;
}
.cella3 {
	float: left;
	width: 80px;
	text-align: left;
	margin-bottom: 10px;
	padding-left: 3px;
	margin-right: 8px;
}
.cella4 {
	float: left;
	width: 98px;
	text-align: right;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	color: #001636;
	padding-right: 10px;
	margin-left: 0px;
	padding-left: 0px;
}


.ds_box {
	background-color: #FFF;
	border: 1px solid #000;
	position: absolute;

	z-index: 32767;
	width:180px;
}

.ds_tbl {
	background-color: #FFF;
}

.ds_head {
	background-color:#313B45;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 2px;
}

.ds_subhead {
	background-color: #CCC;
	color: #71ABCA;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	width: 32px;
}

.ds_cell {
	background-color: #EEE;
	color: #000;
	font-size: 13px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	cursor: pointer;
}

.ds_cell:hover {
	background-color: #F3F3F3;
} 
/* This hover code won't work for IE */
.contenitoreconferma {
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-image: url(../images/modulo-disponibilita.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 115px;
	font-family: Helvetica;
	font-size: 20px;
	font-weight: 300;
	color: #001636;
}
